web3-providers-ws@1.5.3 vulnerabilities

Module to handle web3 RPC connections over WebSockets.

Latest version

1.6.0

First published

4 years ago

Latest version published

16 days ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.